[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kwalletcli_2.02-1~kde3+1_i386.changes is NEW



(new) kwalletcli_2.02-1~kde3+1.diff.gz optional kde
(new) kwalletcli_2.02-1~kde3+1.dsc optional kde
(new) kwalletcli_2.02-1~kde3+1_i386.deb optional kde
command line interface to the KDE Wallet
 kwalletcli implements a command line interface tool to get and set
 password entries in the KDE Wallet. Also included are a shell wrapper
 around pinentry, a pinentry-kwallet application checking the KDE Wallet
 for the passphrase requested before asking the user for use with the
 GnuPG Agent, which is also capable of running without a pinentry as
 backend, and kwalletaskpass, which stores SSH key passphrases in the
 KDE Wallet for use with the OpenSSH Agent.
(new) kwalletcli_2.02.orig.tar.gz optional kde
Changes: kwalletcli (2.02-1~kde3+1) lenny-backports; urgency=low
 .
  * KDE 3 variant; usual changes are listed in debian/README.source
 .
kwalletcli (2.02-1) unstable; urgency=low
 .
  * New upstream version; ChangeLog:
    - pinentry-kwallet
      + it’s Assuan protocol, not Ägypten
      + the BYE command is not undocumented in Assuan, only in pinentry
      + implement the (in fact undocumented) GETINFO command
      + fix “copy command to co-process” logic (Closes: #572118)
      + add optional protocol debugging (exposes passwords tho…)
    - kwalletcli.1: document that the default wallet is always used
  * Bump Standards-Version, no relevant change
  * debian/control: Remove DMUA, I'm a DD now
  * debian/README.source: Explain more on the dependency choices
  * debian/control: Add Enhances, gajim upstream supports kwalletcli
  * debian/rules: Make KDE_VER into a variable for consistency
 .
kwalletcli (2.01-1~kde3+2) lenny-backports; urgency=low
 .
  * debian/source/format: Enforce "1.0" manually, for now
  * debian/control: Remove DMUA, I'm a DD now
 .
kwalletcli (2.01-1~kde3+1) unstable; urgency=low
 .
  * Backport to Debian lenny and *buntu hardy:
    - debian/control: B-D on libqt3-headers ipv libqt4-dev
    - debian/control: B-D on kdelibs4-dev ipv kdelibs5-dev
    - debian/control: set Standards-Version to 3.8.0 ipv 3.8.3
    - debian/README.source: track real Standards-Version
    - debian/rules: set KDE_VER=3 ipv KDE_VER=4
    - debian/source/format: remove, use 1.0
  * Adjust Vcs-CVS and Vcs-Browser (separate KDE 3 and KDE 4 trees)
 .
kwalletcli (2.01-1) unstable; urgency=low
 .
  * Target Debian sid (first release to be uploaded), Policy
    3.8.3, Source 3.0 (quilt); port to KDE 4. (Closes: #566489)
  * Fix lintian: debhelper-but-no-misc-depends
  * debian/control: Add Homepage field
  * New upstream release (minor bug fixes found during port to sid)
 .
kwalletcli (2.00-0~kde3+1) unstable; urgency=low
 .
  * Fix versioning scheme (again), agreed by waldi@d.o:
    - sid will receive 2.00-1
    - once that's up I'll provide 2.00-1~kde3+1 for hardy and lenny
  * New upstream version
    - install SVG and PNG versions of logo
  * Concatenate upstream and our copyright information
  * Fix lintian warnings on both Hardy and Lenny except
    unusual-interpreter mksh, which has been fixed in newer
    lintian versions and is irrelevant here
  * Improve debian/* files (comments, readability, content)
 .
kwalletcli (1.00~kde3-1) experimental; urgency=low
 .
  * Switch to versioning scheme suggested in #debian-qt-kde (OFTC)
    (note that we will need to have different source packages for
    the KDE3 and KDE4 versions)
 .
kwalletcli (0.94-1) experimental; urgency=low
 .
  * New upstream snapshot
  * Move to debhelper v5
  * Enhance package description
 .
kwalletcli (0.93-1) experimental; urgency=low
 .
  * New upstream snapshot:
    - Fix pinentry-kwallet breakage
 .
kwalletcli (0.92-1) experimental; urgency=low
 .
  * New upstream snapshot:
    - Add -q (quiet) option
    - Separate KDE 3 interface via API, for future KDE 4 interface
    - Fix some typos and other minor bugs, in code and manpages
 .
kwalletcli (0.91-1) experimental; urgency=low
 .
  * New upstream snapshot:
    - Return 0 if the version is shown
 .
kwalletcli (0.90) experimental; urgency=low
 .
  * Initial release


Override entries for your package:

Announcing to backports-changes@lists.backports.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: